#ifndef _BSPTIME3_h_
#define _BSPTIME3_h_

#include <stm32f10x.h>

void BspTim4Init(void);
void BspTim4Open(void);
void BspTim4Close(void);
void BspTim4SetCounter(u16 count);
void BspTim4SetIRQCallBack(void *fun);
void TIM_Delay_Init(void);
void BspTim3Close(void);
void TIM_DelayUs(u16 i);	

#endif
